.version.tonatiuh /* version checker */
{
	color: #0000F7;
	background-color: #036477;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1005.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -5px;
	padding-top: 24px;
	width: 0.01px;
}

#pmenuu23325
{
	width: 0.01px;
	margin-left: 46px;
}

#menuu23325
{
	z-index: 77;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u23326
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23350
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23350:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23350.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23352-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23350:hover #u23352-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23350.MuseMenuActive #u23352-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23350:hover #u23352-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23350.MuseMenuActive #u23352-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23327
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23346
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23347-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23346:hover #u23347-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23346:hover #u23347-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23339
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23346:hover,#u23339:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23341-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23346.MuseMenuActive #u23347-4,#u23339:hover #u23341-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23339:hover #u23341-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23328,#u23343,#u23336,#u23329
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23330
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23331-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23339.MuseMenuActive #u23341-4,#u23330:hover #u23331-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23330.MuseMenuActive #u23331-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23330:hover #u23331-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23346.MuseMenuActive #u23347-4 p,#u23339.MuseMenuActive #u23341-4 p,#u23330.MuseMenuActive #u23331-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23356
{
	z-index: 110;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 114px;
}

#u23354
{
	z-index: 108;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 242px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23354
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23354:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23354:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23355
{
	z-index: 109;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 270px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23355
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23355:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23355:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u9194
{
	z-index: 2;
	min-height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9194-bw
{
	z-index: 2;
	min-height: 162px;
	margin-top: 24px;
}

#pu9205-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 36px;
}

#u9205-4
{
	z-index: 13;
	width: 57px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: right;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,20,38);
	-ms-transform: matrix(0,-1,1,0,20,38);
	transform: matrix(0,-1,1,0,20,38);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -19px;
}

#u9196-6
{
	z-index: 3;
	width: 288px;
	min-height: 64px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u9196-2
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u9196-4
{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u9203-4
{
	z-index: 9;
	width: 47px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,33,-14);
	-ms-transform: matrix(0,1,-1,0,33,-14);
	transform: matrix(0,1,-1,0,33,-14);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 324px;
}

#pu9197-35
{
	width: 0.01px;
	margin-top: 14px;
}

#u9197-35
{
	z-index: 17;
	width: 289px;
	min-height: 542px;
	background-color: transparent;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#u9197-25
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
}

#u9197-26
{
	color: #FFFFFF;
	font-family: enriqueta, serif;
	font-weight: 700;
}

#u9197-2,#u9197-3,#u9197-4,#u9197-5,#u9197-6,#u9197-7,#u9197-8,#u9197-9,#u9197-10,#u9197-11,#u9197-12,#u9197-13,#u9197-14,#u9197-16,#u9197-17,#u9197-18,#u9197-20,#u9197-22,#u9197-28,#u9197-30
{
	color: #FFFFFF;
	font-family: enriqueta, serif;
	font-weight: 400;
}

#u9197-33
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u9197-23,#u9197-31
{
	font-family: enriqueta, serif;
	font-weight: 700;
}

#u9198-11
{
	z-index: 52;
	width: 334px;
	min-height: 98px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: justify;
	font-size: 12px;
	font-family: enriqueta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 46px;
}

#u9198,#u9198-4,#u9198-7
{
	font-weight: 700;
}

#u9199-5
{
	z-index: 63;
	width: 149px;
	min-height: 24px;
	background-color: #000000;
	color: #FFFFFF;
	letter-spacing: 8px;
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#u9199
{
	text-align: center;
	line-height: 19px;
}

#u9199-3
{
	text-align: right;
	line-height: 0px;
}

#u9621-9
{
	z-index: 68;
	width: 381px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	left: -1px;
	margin-top: 45px;
	position: relative;
}

#u9621-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9621
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u9621-3,#u9621-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u9621-2,#u9621-4,#u9621-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

